<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css.map">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/bootstrap.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/Jquery.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/js/popper.js">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.css">
    <link rel="stylesheet" href="bootstrap-4.4.1/bootstrap-4.4.1/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="secsheet.css">

    <title>Document</title>
</head>
<body>
     

        <button type="button" class="btn btn-success" data-toggle="modal" data-target="#exampleModal">
                Power
              </button>
              
              
              <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form action="" class="form  ">
                        <div class="call">Get Started For Free</div>
                       <div class="form-group bod1 button button:hover">
                            <input type="text" name="Enter your Username" id="Enter your Username" value="" class="form-control" placeholder="Enter your Username" title="Username" required>
                       </div>
                <hr>
                
                
                       <div class="form-group bod1 button button:hover">
                            <input type="email" name="Enter your Email" id="Enter your Email" value="" class="form-control" placeholder="Enter your Email" title="Email" required>
                       </div>
                   <hr>
                
                 
                   <div class="form-group bod1 button button:hover">
                   <input type="password" name="Enter your Password" id="Enter your Password" value="" class="form-control" placeholder="Enter your Password" title="Password" required>
                   </div>
                
                <hr>
                   <div class="form-group ">
                        <input type="submit" name="Submit"  value="Get Started" class="btn btn-success bod1 button button:hover">
                   </div>
                  </form>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                      <button type="button" class="btn btn-primary">Save changes</button>
                    </div>
                  </div>
                </div>
              </div>
              
         
            </body> 
</body>
</html>